module OrbitApp
  module ErrorHandlers
    module ModuleAppErrorHandler
      

      def render_module_app_error(exception = nil)
        default_message = 'ModuleAppErrorHandler'
        meaasge = ''

        if exception
          meaasge = default_message +"  " + exception.message
        end
        render :text=>meaasge
      end
    end
  end
end
